[
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Device\\ScHHS\\Port\\ScHHS.cpp.obj", "Device\\ScHHS\\Port\\ScHHS.cpp"],
  "file": "Device\\ScHHS\\Port\\ScHHS.cpp"
},
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Device\\Zlg\\Port\\Zlg.cpp.obj", "Device\\Zlg\\Port\\Zlg.cpp"],
  "file": "Device\\Zlg\\Port\\Zlg.cpp"
},
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Src\\CanProtocol.cpp.obj", "Src\\CanProtocol.cpp"],
  "file": "Src\\CanProtocol.cpp"
},
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Src\\main.cpp.obj", "Src\\main.cpp"],
  "file": "Src\\main.cpp"
},
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Src\\SocketApiProtocol.cpp.obj", "Src\\SocketApiProtocol.cpp"],
  "file": "Src\\SocketApiProtocol.cpp"
},
{
  "directory": "c:\\Users\\anonymous\\Desktop\\NewProject\\Other\\UniversalCanCore",
  "arguments": ["c:/applications/program custom/msys2/mingw64/bin/g++.exe", "-c", "-std=c++17", "-IInc", "-IPackages\\asio-1.36.0\\include", "-IDevice\\ScHHS", "-IDevice\\ScHHS\\Port", "-IDevice\\Zlg\\Port", "-fexceptions", "-o", "build\\.objs\\UniversalCanCore\\windows\\x64\\release\\Src\\System.cpp.obj", "Src\\System.cpp"],
  "file": "Src\\System.cpp"
}]
